Bug 1247 - Missing BuildRequires
: Missing BuildRequires
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/postgresql)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-09-04 21:09 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-09-04 21:09:27
Missing BuildRequires perl-devel tcl-devel tk-devel
---

---

------- Comment #1 From 2004-07-21 12:08:17 -------
+1 
------- Comment #2 From 2005-07-11 15:18:03 -------
Давно fixed